name: TOC WMR
type: theme
description: TOC WMR - TOC Master subtheme
core_version_requirement: ^9 || ^10
base theme: toc_master

libraries:
  - toc_wmr/core

regions:
  offcanvas: Offcanvas
  announcements: Announcements
  announcements_lower: Announcements lower
  header: Header
  banner: Banner
  highlighted: Highlighted
  help: Help
  breadcrumb: Breadcrumb
  sidebar_left: Sidebar left
  sidebar_right: Sidebar right
  above_content: Above content
  content: Content
  below_content: Below content
  below_content_secondary: Below content secondary
  footer_top: Footer top (auto columns)
  footer_bottom: Footer bottom
  footer_final: Footer final
  modal: Modal
  enabled: Enabled

ckeditor5-stylesheets:
  - ../wingsuit/ckeditor.css

components:
  namespaces:
    protons:
      - ../wingsuit/atomic/patterns/00-protons
    atoms:
      - ../wingsuit/atomic/patterns/01-atoms
    molecules:
      - ../wingsuit/atomic/patterns/02-molecules
    organisms:
      - ../wingsuit/atomic/patterns/03-organisms
    templates:
      - ../wingsuit/atomic/patterns/04-templates
    wmr:
      - ./templates

libraries-override:

  toc_master/core:
    css:
      base:
        ../wingsuit/fa.css: false
        ../wingsuit/main.css: false

# Information added by Altcom Satis on 2026-04-18
project: toc_wmr
version: 'dev-feature/scroll-glitch-fix-v2'
project status url: https://repo-d9.altcom.co.uk/release-history
